# responsivo
A web extension. Displays multiple view widths at once.

Inspired by Emmet Re:View.

## Install
- https://addons.mozilla.org/en-US/firefox/addon/responsivo/

## Build
- npm i
- npm run build && npm run package

## Future Ideas
- provide list of commonly used devices
- sync clicks in iframes
- ability to change useragent (mobile/desktop)
